#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #menu-button{margin:0;padding:0;border:0;list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
#cssmenu:after,#cssmenu >ul:after{content:". ";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
#cssmenu #menu-button{display:none;}
#cssmenu{width:auto;font-family:'Open Sans ',sans-serif;line-height:1;float:right;}
#menu-line{position:absolute;bottom:0;height:3px;background:#999999;-webkit-transition:all 0.25s ease-out;-moz-transition:all 0.25s ease-out;-ms-transition:all 0.25s ease-out;-o-transition:all 0.25s ease-out;transition:all 0.25s ease-out;}
#cssmenu >ul >li{float:right;}
#cssmenu.align-center >ul{font-size:0;text-align:center;}
#cssmenu.align-center >ul >li{display:inline-block;float:none;}
#cssmenu.align-center ul ul{text-align:left;}
#cssmenu.align-right >ul >li{float:right;}
#cssmenu.align-right ul ul{text-align:right;}
#cssmenu >ul >li >a{padding:12px 18px;font-size:14px;text-decoration:none;text-transform:uppercase;color:#403C3C;-webkit-transition:color .2s ease;-moz-transition:color .2s ease;-ms-transition:color .2s ease;-o-transition:color .2s ease;transition:color .2s ease;font-family:'arial';}
#cssmenu >ul >li:hover >a,#cssmenu >ul >li.active >a{color:#403C3C;}
#cssmenu >ul >li.has-sub >a{padding-left:23px;}
#cssmenu >ul >li.has-sub >a::before{position:absolute;top:17px;left:13px;width:4px;height:4px;border-bottom:1px solid #403C3C;border-right:1px solid #403C3C;content:" ";-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);-webkit-transition:border-color 0.2s ease;-moz-transition:border-color 0.2s ease;-ms-transition:border-color 0.2s ease;-o-transition:border-color 0.2s ease;transition:border-color 0.2s ease;}
#cssmenu >ul >li.has-sub:hover >a::after{border-color:#000;}
#cssmenu ul ul{position:absolute;left:-9999px;z-index:111;}
#cssmenu li:hover >ul{left:auto;}
#cssmenu.align-right li:hover >ul{right:0;}
#cssmenu ul ul ul{margin-left:100%;top:0;}
#cssmenu.align-right ul ul ul{margin-left:0;margin-right:100%;}
#cssmenu ul ul li{height:0;-webkit-transition:height .2s ease;-moz-transition:height .2s ease;-ms-transition:height .2s ease;-o-transition:height .2s ease;transition:height .2s ease;}
#cssmenu ul li:hover >ul >li{height:32px;}
#cssmenu ul ul li a{padding:10px 20px;font-size:14px;background:#D8D8D8;text-decoration:none;color:#403C3C;-webkit-transition:color .2s ease;-moz-transition:color .2s ease;-ms-transition:color .2s ease;-o-transition:color .2s ease;transition:color .2s ease;font-family:'arial';border:1px solid #fff;}
#cssmenu ul ul li:hover >a,#cssmenu ul ul li a:hover{color:#403C3C;background:#c0c0c0;}
#cssmenu ul ul li.has-sub >a::after{position:absolute;top:13px;right:10px;width:4px;height:4px;border-bottom:1px solid #dddddd;border-right:1px solid #dddddd;content:" ";-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);-webkit-transition:border-color 0.2s ease;-moz-transition:border-color 0.2s ease;-ms-transition:border-color 0.2s ease;-o-transition:border-color 0.2s ease;transition:border-color 0.2s ease;}
#cssmenu.align-right ul ul li.has-sub >a::after{right:auto;left:10px;border-bottom:0;border-right:0;border-top:1px solid #dddddd;border-left:1px solid #dddddd;}
#cssmenu ul ul li.has-sub:hover >a::after{border-color:#ffffff;}
.menu_mobile{display:none;}
@media (max-width:768px){.menu_icon_on{display:none;}
#cssmenu >ul >li >a{padding:12px 10px;font-size:16px;color:#5d5d5d;font-weight:600;}
.hot-now{display:none;}
#cssmenu{display:none;}
ul.menu_mobile_nav{background:#f1f1f1;padding:0;overflow-y:auto;}
ul.menu_mobile_nav li{width:100%;list-style:none;padding:12px 10px;height:auto;border-top:1px solid #dfdfdf;}
ul.menu_mobile_nav li a{font-size:16px;color:#5d5d5d;font-weight:600;}
.menu_icon, .menu_icon_on{width:48px;height:33px;left:0px;top:7px;position:fixed;background:url(../images/menu-icon.png) center left 15px no-repeat;cursor:pointer;display:block;z-index:9999;}
.overlay_page{position:fixed;top:0;right:0;bottom:0;left:0;background:rgba(0,0,0,.4);display:block;z-index:9;cursor:pointer;display:none;}
.menu_mobile{display:none;position:fixed;overflow:auto;left:0px;top:50px;bottom:0px;background:#F1F1F1;z-index:99999;width:200px;}
}
@media all and (max-width:768px),only screen and (-webkit-min-device-pixel-ratio:2) and (max-width:1024px),only screen and (min--moz-device-pixel-ratio:2) and (max-width:1024px),only screen and (-o-min-device-pixel-ratio:2/1) and (max-width:1024px),only screen and (min-device-pixel-ratio:2) and (max-width:1024px),only screen and (min-resolution:192dpi) and (max-width:1024px),only screen and (min-resolution:2dppx) and (max-width:1024px){#cssmenu{width:100%;}
#cssmenu ul{display:none;position:fixed;z-index:2;top:96px;left:0px;height:100%;}
#cssmenu.align-center >ul,#cssmenu.align-right ul ul{text-align:left;}
#cssmenu ul li,#cssmenu ul ul li,#cssmenu ul li:hover >ul >li{width:100%;height:auto;border-top:1px solid #dfdfdf;}
#cssmenu ul li a,#cssmenu ul ul li a{width:100%;}
#cssmenu >ul >li,#cssmenu.align-center >ul >li,#cssmenu.align-right >ul >li{float:none;display:block;}
#cssmenu ul ul li a{padding:20px 20px 20px 30px;font-size:16px;color:#403C3C;background:none;}
#cssmenu ul ul li:hover >a,#cssmenu ul ul li a:hover{color:#000000;}
#cssmenu ul ul ul li a{padding-left:40px;}
#cssmenu ul ul,#cssmenu ul ul ul{position:relative;left:0;right:auto;width:100%;margin:0;}
#cssmenu >ul >li.has-sub >a::after,#cssmenu ul ul li.has-sub >a::after{display:none;}
#menu-line{display:none;}
#cssmenu #menu-button{display:none;padding:10px 0 20px 15px;color:#ffffff;font-size:20px;cursor:pointer;text-shadow:none;text-transform:uppercase;position:fixed;top:12px;left:9px;z-index:9999;}
#cssmenu .submenu-button{position:absolute;z-index:10;left:0;top:0;display:block;height:38px;width:38px;cursor:pointer;}
#cssmenu .submenu-button::after{content:' ';position:absolute;top:16px;left:20px;display:block;width:1px;height:11px;background:#403C3C;z-index:99;}
#cssmenu .submenu-button::before{content:' ';position:absolute;left:15px;top:21px;display:block;width:11px;height:1px;background:#403C3C;z-index:99;}
#cssmenu .submenu-button.submenu-opened:after{display:none;}
}
.menu_bg{background:#d8d8d8;}
@media (max-width:991px){#cssmenu >ul >li >a{padding:12px 10px;}
}
@media (max-width:768px){#menu-button + ul.open{background:#f1f1f1;width:50%;overflow-y:auto;}
#cssmenu ul ul, #cssmenu ul ul ul{position:relative;top:0 !important;}
#cssmenu >ul >li.has-sub >a::before{right:66px;}
}
@media (max-width:740px){ul.top_list >li{border-right:0px !important;}
#cssmenu ul{top:96px !important;}
}
@media (max-width:320px){#cssmenu ul{top:92px !important;}
}